Errors

build_prereq_matches_use
  • strict
  • warnings
meta_yml_conforms_to_known_spec
'undef' for 'version' is not a valid version. (version) [Validation: 1.3];Expected a list structure (author) [Validation: 1.3];Missing mandatory field, 'abstract' (abstract) [Validation: 1.3];Missing mandatory field, 'author' (author) [Validation: 1.3];value is an undefined string (abstract) [Validation: 1.3]
prereq_matches_use
  • namespace::clean
use_strict
Template::Refine
use_warnings
Template::Refine